RSGP - Feature #2672

[Mobile-API] ESS Attendance - Validasi belum punya PWS untuk attendance type long shift
03/23/2024 01:30 PM - Johanes Christian Kurni

Status: Closed Start date: 03/23/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi untuk yang karyawan menggunakan attedance type long shift harus punya PWS dulu
jika belu punya PWS maka tidak bisa mengajukan. Validasi message (Anda tidak mempunyai personal workschedule hari ini).

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/23/2024 01:30 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/25/2024 04:09 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

- MinovalS.Mobile.API.dII

makasih

#3 - 03/25/2024 04:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
